--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::DependencyInstaller#find_gems_with_sources
is_singleton: false
name: find_gems_with_sources
params: (dep)
visibility: public
